﻿
#closeDimmer
{
	color: white;
	background:#000;
	z-index: 300000;
	position: fixed;
	padding: 6px;
	border-right: #fff solid 2px;
	border-bottom: 2px #fff solid;
	border: solid 2px #fff;
	padding-right: 9px;
	padding-left: 8px;
	border-radius: 24px;
	margin-left: 0px;
	font-family: arial;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.7);
	width: 10px;
	cursor: pointer;
	left: 33%;
	top: 18%;
}

.popup
{
	 -webkit-animation: popup 0.5s ease-in-out;
	 -ms-animation: popup 0.5s ease-in-out;
	 -o-animation: popup 0.5s ease-in-out;
	 -moz-animation: popup 0.5s ease-in-out;
	  animation: popup 0.5s ease-in-out;
    

}

@-webkit-keyframes popup
{
	0%
	{
		-webkit-transform:scale(0,0);
		/*-webkit-transform:rotateX(180deg);*/
		opacity:0;
	}

	100%
	{
		-webkit-transform:scale(1,1);
		/*-webkit-transform:rotateX(360deg);*/
		opacity:1;
	}
	
}

@-moz-keyframes popup
{
	0%
	{
		-moz-transform:scale(0,0);
		/*-moz-transform:rotateX(180deg);*/
		opacity:0;
	}

	100%
	{
		-moz-transform:scale(1,1);
		/*-moz-transform:rotateX(360deg);*/
		opacity:1;
	}
	
}

@-ms-keyframes popup
{
	0%
	{
		-ms-transform:scale(0,0);
		/*-ms-transform:rotateX(180deg);*/
		opacity:0;
	}

	100%
	{
		-ms-transform:scale(1,1);
		/*-ms-transform:rotateX(360deg);*/
		opacity:1;
	}
	
}

@-o-keyframes popup
{
	0%
	{
		-o-transform:scale(0,0);
		/*-o-transform:rotateX(180deg);*/
		opacity:0;
	}

	100%
	{
		-o-transform:scale(1,1);
		/*-o-transform:rotateX(360deg);*/
		opacity:1;
	}
	
}

@keyframes popup
{
	0%
	{
		transform:scale(0,0);
		/*transform:rotateX(180deg);*/
		opacity:0;
	}

	100%
	{
		transform:scale(1,1);
		/*transform:rotateX(360deg);*/
		opacity:1;
	}
	
}

.screenClass
{
	width: 2500px;
	height: 1500px;
	background: #000;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 50000;
	top: 0;
	left: 0;
	opacity:0;
	display:block;
	opacity:0.7;
	
}

.ShowBigIMG
{
	width:100%;
	overflow: hidden;
	
}


.addPos
{
	left:45%;
	top:45%;
}

.bigImgHolderClass
{
	display:none;
}